Bug 178357 - Autorun shows busy icon when logging in the KDE desktop
Autorun shows busy icon when logging in the KDE desktop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 14:56 EST by Dorin Lazar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 16:09:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dorin Lazar 2006-01-19 14:56:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.0 (like Gecko)

Description of problem:
Whenever I log into KDE the autorun appears in the taskbar and shows a busy 
cursor for about half a minute. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. set your session to KDE   
2. log in   
 
     

Actual Results:  Autorun starts showing no windows, but creates a taskbar item and sets a  
busy cursor.  

Expected Results:  Autorun should not show any taskbar items, nor set the busy cursor. 

Additional info:
Comment 1 Ngo Than 2006-02-15 16:09:08 EST
it's a bug in autorun. You should remove $USER/.kde/Autostart/autorun.desktop 
please. 
 
It's fixed in the new autorun in rawhide. 

Note You need to log in before you can comment on or make changes to this bug.